<!doctype html>
<html lang="ru">
    <head>
        <meta charset="utf-8" />
        <title>Сервис для поиска патентов и проверки научной новизны изобретений</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" type="image/x-icon" href="./favicon.ico">
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <div class="box header">
            <div class="wrapper">
                <img src="./src/logo.svg" alt="" />
                <div class="info">
                    <h1>Сервис для поиска патентов и проверки научной новизны изобретений</h1>
                    <div class="input-box">
                        <input type="text" value="Синхрофазотрон" />
                    </div>
                    <img src="./src/header-img.png" alt="" />
                </div>
            </div>
        </div>
        <div class="box content">
            <div class="wrapper">
                <h2>Поиск патентов</h2>
                <p>Возможность проведения поиска поиска по мировому патентному фонду, включающему 26 стран и организаций, в том числе все доступные русскоязычные массивы</p>
                <div class="images">
                    <img src="./src/example1.png" alt="" />
                    <img src="./src/example2.png" alt="" />
                    <img src="./src/example3.png" alt="" />
                </div>
            </div>
            <div class="genetic">
                <div class="wrapper">
                    <h2>Генетический поиск</h2>
                    <p>Поиск по генетическим базам данных, а именно: аминокислотных и нуклеотидных последовательностей, протеинов с возможностью визуализации найденных последовательностей в трехмерном изображении</p>
                    <div class="images">
                        <img src="./src/example4.png" alt="" />
                        <img src="./src/example5.png" alt="" />
                    </div>
                </div>
            </div>
            <div class="non-patent">
                <div class="wrapper">
                    <h2>Непатентная литература</h2>
                    <p>Возможность проведения поиска во внешних базах данных непатентной научно-технической отечественной и зарубежной литературы</p>
                    <div class="images">
                        <img src="./src/example6.png" alt="" />
                        <img src="./src/example7.png" alt="" />
                    </div>
                </div>
            </div>
            <div class="classif">
                <div class="wrapper">
                    <h2>Классификаторы</h2>
                    <p>Платформа содержит различные классификаторы, например: Международная патентная классификация, Совместная патентная классификация и др.</p>
                    <div class="images">
                        <img src="./src/example8.png" alt="" />
                        <img src="./src/example9.png" alt="" />
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            Спасибо за внимание
        </div>
    </body>
</html>
